
						@font-face {
							font-family: 'lexend';
							src: url('https://mathcyber1997.com/wp-content/bcf-fonts/Lexend Deca/lexend-deca-500-normal0.woff2') format('woff2');
							font-weight: deca;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'lexend';
							src: url('https://mathcyber1997.com/wp-content/bcf-fonts/Lexend Deca/lexend-deca-500-normal1.woff2') format('woff2');
							font-weight: deca;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'lexend';
							src: url('https://mathcyber1997.com/wp-content/bcf-fonts/Lexend Deca/lexend-deca-500-normal2.woff2') format('woff2');
							font-weight: deca;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'lexend';
							src: url('https://mathcyber1997.com/wp-content/bcf-fonts/Lexend Deca/lexend-deca-600-normal0.woff2') format('woff2');
							font-weight: deca;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'lexend';
							src: url('https://mathcyber1997.com/wp-content/bcf-fonts/Lexend Deca/lexend-deca-600-normal1.woff2') format('woff2');
							font-weight: deca;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'lexend';
							src: url('https://mathcyber1997.com/wp-content/bcf-fonts/Lexend Deca/lexend-deca-600-normal2.woff2') format('woff2');
							font-weight: deca;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://mathcyber1997.com/wp-content/bcf-fonts/Noto Serif Balinese/noto-serif-balinese-400-normal0.woff2') format('woff2');
							font-weight: serif;
							font-style: balinese;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://mathcyber1997.com/wp-content/bcf-fonts/Noto Serif Balinese/noto-serif-balinese-400-normal1.woff2') format('woff2');
							font-weight: serif;
							font-style: balinese;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://mathcyber1997.com/wp-content/bcf-fonts/Noto Serif Balinese/noto-serif-balinese-400-normal2.woff2') format('woff2');
							font-weight: serif;
							font-style: balinese;
						}
						